// Diffy overrides
.diff {
  overflow: auto;
  font-size: var(--font-size-small);

  ul {
    display: table;
    overflow: auto;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
  }

  del,
  ins {
    display: block;
    text-decoration: none;
  }

  del,
  ins,
  span {
    font-family: var(--font-family-monospace);
    white-space: pre-wrap;
  }

  del strong {
    background: #fcc;
    font-weight: normal;
  }

  ins strong {
    background: #9f9;
    font-weight: normal;
  }

  // Move symbol outside of line
  .symbol {
    position: absolute;
    margin-left: -1em;
  }

  li {
    display: table-row;
    height: 1em;
    padding: 0;

    &.ins {
      background: #dfd;
      color: #080;
    }

    &.del {
      background: #fee;
      color: #b00;
    }

    &.diff-comment {
      display: none;
    }

    &.diff-block-info {
      background: none repeat scroll 0 0 gray;
    }

    &:hover {
      background: #ffc;
    }
  }
}
